# Uses of Interface
org.eclipse.emf.cdo.explorer.checkouts.ResourceSetConfigurer

Packages that use ResourceSetConfigurer
Package
Description
org.eclipse.emf.cdo.explorer.checkouts
Interfaces for working with `checkouts`.

## Uses of ResourceSetConfigurer in org.eclipse.emf.cdo.explorer.checkouts

Methods in org.eclipse.emf.cdo.explorer.checkouts that return ResourceSetConfigurer
Modifier and Type
Method
Description
`abstract ResourceSetConfigurer`
ResourceSetConfigurer.Factory.`create(String description)`
Deprecated.